Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 02:07:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,

I ordered my items from Saturday, and until this day I did not received my order 
I contact with you many time to tell you about the change in my mobile No.   36660566  to inform the delivery company about it, but I don't think that you make your job properly, because when I checked the track of my order, it's written the customer not response  thats mean they deose not have the write contact number , so please give them my right mobile No. 36660566 and when ever it's wrong they have my address, so why they did not deliver my order yet ? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334513